%define name	hot-applet
%define version 0.2.2
%define release 3mdk
%define tarname hotapplet

Summary:	Applet that shows CPU heat in the GNOME panel
Name:		%{name}
Version:    	%{version}
Release:	%{release}
License:	GPL
Group:		Graphical desktop/GNOME
URL:		http://hotapplet.sourceforge.net/
Source0:	%{tarname}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:  pkgconfig
BuildRequires:	libgnomeui2-devel >= 2.0.0
BuildRequires:	libpanel-applet-devel >= 2.0.0
BuildRequires:  lm_sensors-devel
Conflicts:      hot-applet-for-dell

%description
This GNOME panel applet shows motherboard sensors values, such as CPU 
Temperature, fan rpm's, etc.

%prep
%setup -q -n %{tarname}-%{version}

%build
%configure
%make

%install
rm -fr $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README ChangeLog
%{_sysconfdir}/gconf/schemas/hotapplet.schemas
%{_libexecdir}/hotapplet
%{_libdir}/bonobo/servers/GNOME_HotApplet.server
%{_datadir}/gnome-2.0/ui/GNOME_HotApplet.xml
%{_datadir}/hotapplet
%{_datadir}/pixmaps/hotapplet

%changelog
* Fri Jan 16 2004 Austin Acton <austin@mandrake.org> 0.2.2-3mdk
- lm_sensors3

* Sun Aug 17 2003 Guillaume Rousse <guillomovitch@linux-mandrake.com> 0.2.2-2mdk
- rebuild for new lm_sensors
- no more explicit requires

* Tue Jul 8 2003 Austin Acton <aacton@yorku.ca> 0.2.2-1mdk
- from Andi Payn <payn@myrealbox.com> :
  - Initial Mandrake package
